@charset "utf-8";
/* CSS Document */
<style>
.border {
border-bottom:1px solid #ccc;
margin:0 0 100px 0;
padding:0 0 50px 0;
}
.judge {
margin:30px auto;
 display: flex;
  flex-wrap: wrap;
width:60%;
font-size:1.25em;
}
.judge dt {
  width: 60%;
margin:0 0 10px 0;
}
.judge dd {
  width: 40%;
margin:0 0 10px 0;
}
.midlebox {
margin:0 0 50px 0;
}
.midlebox .row {
display:flex;
align-items:center;
}
.midlebox figcaption {
text-align:center;
font-size:1em;
margin:20px 0;
}
.midlebox .row .l-image {
flex:5;
}
.midlebox .row .r-image {
flex:5;
}
#page #main .main_content h3, #page #main .main_content h4 {
    border-bottom: none;
background: #000;
padding:10px 30px;
color:#fff;
margin:0 0 20px 0;
}
figcaption {
text-align:right;
font-size:.85em;
}
#custome_container {
  margin: 0 auto 100px auto;
  padding: 0 10px;
}
#custome_container p {
margin:0 0 1em 0;
}
#custome_container .topmessage {
margin:50px 0;
padding:0 0 30px 0;
}
#custome_container .min {
 font-family: "Shippori Mincho B1", serif;
  font-weight: 700;
  font-style: normal;
margi:0 30px 0 0;
}
#custome_container .person {
margin:0 0 0 30px;
}
#custome_container .topimage {
width:90%;
margin:50px auto 50px auto;
}
#custome_container .toptitle {
font-size:30px;
line-height:40px;
}
#custome_container .photo {
margin:80px auto 30px auto;
width:95%;
}
#custome_container .worktitle{
text-align:center;
margin:0 0 50px 0;
font-size:30px;
}
#custome_container .award {
font-size:.65em;
margin:0 0 0 10px;
}
#custome_container .author {
display:flex;
margin:0 0 30px 0;
}
#custome_container .author figure {
margin:50px 0 0 0;
}
#custome_container .author .author-title {
font-size:1.5em;
} 
#custome_container .author figcaption .author {
text-align:center;
}
#custome_container .author .text {
flex:7.5;
font-size:.95em;
margin:0 20px 0 0;
}
#custome_container .author .image{
flex:2;
}
#custome_container .author figcaption {
text-align:center;
font-size:15px;
}
.commentary {
margin:50px 0;
}
.commentary-title {
    font-size: 1.5em;
}
.commentary-person {
text-align:right;
font-size:20px;
margin:0 0 30px 0;
}
.blur-img {
  opacity: 0;
  filter: blur(50px);
  transform: translateY(0px);
  transition: opacity 1s ease, filter 1s ease, transform 1s ease;
}
.blur-img.show {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}
.flow {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1.0s ease, transform 1.0s ease;
}
.flow.is-visible {
  opacity: 1;
  transform: translateY(0);
}
.centerposition {
text-align:center;
font-weight:bold;
font-size:1.25em;
margin:100px auto;
}

@media screen and (max-width:900px) {
 .flow,.flow.is-visible,.blur-text,.blur-text.show,.right,.right.show,.blur-img,.blur-img.show{
opacity:1;transform:none;
filter:none;transition:none
}
#custome_container .worktitle {
    text-align: center;
    margin: 0 0 80px 0;
    font-size: 1em;
}
#custome_container .toptitle {
    font-size: 1.5em;
    line-height: 1.5em;
}
#page #main .main_content h3, #page #main .main_content h4 {
    border-bottom: none;
    background: #000;
    padding: 10px 30px;
    color: #fff;
    margin: 0 0 10px 0;
}
#custome_container .photo {
    margin: 30px auto 10px auto;
    width: 100%;
}#custome_container .author {
    display: block;
    margin: 0 0 30px 0;
font-size:15px;
}
#custome_container .author .text {
    width:100%;
    font-size: .85em;
    margin: 0 20px 0 0;
}
#custome_container .author .image {
width:75%;
margin:0 auto;
}
.commentary-person {
    text-align: right;
    font-size: 20px;
    margin: 0 0 10px 0;
}
.commentary-person {
font-size:1em;
}
.border {
    border-bottom: 1px solid #ccc;
    margin: 0 0 50px 0;
    padding: 0 0 0px 0;
}
.judge {
    margin: 30px auto;
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    font-size: .9em;
max-width:600px;
}
.judge dt {
    width: 60%;
    margin: 0 0 10px 0;
}
.judge dd {
    width: 40%;
    margin: 0 0 10px 0;
}
figcaption {
    text-align: right;
    font-size: .65em;
}
figure img {
width:100%;
}
#custome_container .author figcaption .name {
text-align:center!important;
font-size:18px;
}
.centerposition {
    text-align: center;
    font-weight: bold;
    font-size: 1em;
    margin: 50px auto;
}
}
</style>
